/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/
:root body {
	font-family: -apple-system, BlinkMacSystemFont, "Open Sans", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	height: 100%;
	background: rgba(0,0,0,0);
}
h1, h2, h3, h4, h3.widget-title, h1.page-title, #page-header h1 {
	color: #1e4a87;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 -1px 0 rgba(0, 0, 0, 0.7);
	font-family: 'Merriweather', 'Times New Roman', Times, serif!important;
	font-weight: 900;
}
h1.page-title { text-transform: uppercase!important; }
@media only screen and (min-width: 1024px) {
	.search-results #page_wrapper.transparent_header .shop_header .page-title { padding-top: 143px; }
}
logout-menu { display: none; }
/***** P A G E  H E A D E R *****/
#page-header {
	position: relative;
	text-align: center;
	margin: 2rem 0;
}
#page-header h1 {
	position: relative;
	display: inline-block;
}
#page-header h1::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -.8rem;
	height: .2rem;
	width: 120%;
	content: "";
	display: inline-block;
	background-image: -webkit-linear-gradient(left, rgba(30,74,135,0), rgba(30,74,135,1), rgba(30,74,135,0));
	background-image: -moz-linear-gradient(left, rgba(30,74,135,0), rgba(30,74,135,1), rgba(30,74,135,0));
	background-image: -ms-linear-gradient(left, rgba(30,74,135,0), rgba(30,74,135,1), rgba(30,74,135,0));
	background-image: -o-linear-gradient(left, rgba(30,74,135,0), rgba(30,74,135,1), rgba(30,74,135,0));
	margin-left: -10%;
	margin-right: -10%;
}
@media only screen and (max-width: 480px) {
	#page-header h1::after {
		width: 100%;
		left: 10%;
	}
}

/***** S I T E  B R A N D I N G *****/
.site-branding { float: left; }
@media only screen and (min-width: 63.9375em) {
	.site-branding { margin-right: 35px; }
}
.woocommerce .widget_layered_nav ul li.chosen a:before, .woocommerce-page .widget_layered_nav ul li.chosen a:before, .widget_layered_nav ul li.chosen a:before, .woocommerce .widget_layered_nav ul li.chosen:hover a:before, .woocommerce-page .widget_layered_nav ul li.chosen:hover a:before, .widget_layered_nav ul li.chosen:hover a:before, .woocommerce .widget_layered_nav_filters ul li a:before, .woocommerce-page .widget_layered_nav_filters ul li a:before, .widget_layered_nav_filters ul li a:before, .woocommerce .widget_layered_nav_filters ul li a:hover:before, .woocommerce-page .widget_layered_nav_filters ul li a:hover:before, .widget_layered_nav_filters ul li a:hover:before, .woocommerce .widget_rating_filter ul li.chosen a:before, .shopkeeper-mini-cart, .minicart-message, .woocommerce-message, .shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart {
	background-color: #c8e6c9!important;
}
.st-container, .st-pusher, .st-content { background: rgba(0,0,0,0)!important; }
.st-content { z-index: 1; }

/***** I C O N F O N T *****/
i {
	font-style: normal;
	line-height: 1;
}
.site-tools ul li.my_account_icon { display: none!important; }
@media only screen and (max-width: 63.95em) {
	.site-tools.offset i { font-size: 24px; }
	.tools_button_icon { width: 32px; }	
	.site-tools.offset .shopping_bag_items_number { font-size: 13px; margin-left: 32px; }
	.site-tools ul li { margin-left: 15px; } 
}
@media only screen and (max-width: 360px) {
	.site-tools.offset i { font-size: 24px; }
	.site-tools ul li { margin-left: 10px; } 
}
/***** B A C K G R O U N D *****/
.background {
	display: none;
	position: fixed;
	width: 100vw;
	height: calc(100vh + 50px);
	background: #fff url(http://usarare.com/wp-content/uploads/assets/bg-money-pile-mobile.jpg) no-repeat center top;
	background-size: cover;
	z-index: -1;
}
@media only screen and (min-width: 600px) {
	.background { background-image: url(http://usarare.com/wp-content/uploads/assets/bg_1000-768x1024.jpg); }
}
@media only screen and (min-width: 992px) {
	.background { background-image: url(http://usarare.com/wp-content/uploads/assets/bg_1000-1600x900.jpg); }
}


/***** N A V I G A T I O N *****/
.mobiles-menu-offcanvas nav:last-child { display: none!important; }
.off-canvas { max-height: 350px; }
.off-canvas .menu-close { padding: 8px 8px 15px 8px; border-bottom: none!important; }
.off-canvas .menu-close .close-button { font-size: 2.25rem!important; color: #1e4a87!important; font-weight: bold; }
.main-navigation ul li a {
	color: #000;
	font-family: 'Times New Roman', Times, serif;
}
@media only screen and (min-width: 56.3125em) {
	.main-navigation ul li a { padding: 10px 15px; }
}
li.current-menu-item > a {
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
}
.mobile-navigation { padding-top: 0; }
.mobile-navigation ul li { margin-bottom: 15px; }
.mobile-navigation ul li a {
	color: #1e4a87;
    font-size: 1.25rem;
	margin-left: 30px;
    padding: 5px 12px;
}
.woocommerce .woocommerce-breadcrumb { font-size: 1rem; }
.woocommerce ul.products { margin: 0 1% 1em; }
@media only screen and (min-width: 1500px) {
    .woocommerce ul.products { max-width: 1450px; margin: 0 auto 1em; } 
}
#site-footer { padding: 10px 0 0; }
/* Home, About, Contact Page Titles */
.page-id-4 h1, .page-id-277 h1 { margin-top: 30px; }
.shortcode_banner_simple_height { height: 120px!important; }
.shortcode_banner_simple_height_inner {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
	transition: all .3s;
}
.shortcode_banner_simple_height_inner:hover {
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.shortcode_banner_simple_height_inner:hover::before { background: rgba(0, 0, 0, 0.1); }
.shortcode_banner_simple_height_inside { padding: 10px 0!important; }
.vc_btn3.vc_btn3-size-lg { font-size: 18px!important; }
.list_shop_categories .list-centered li a { border-bottom-color: #545454; }
@media only screen and (min-width: 40.063em) {
	#site-footer { padding: 25px 0 0; }
}
#site-footer .copyright_text {
	margin-top: -10px;
	margin-bottom: 20px;
}
.footer-navigation-wrapper ul li {
	position: relative;
	display: inline-block;
	margin: 0px 10px 15px 0;
	padding-right: 14px;
}
.shortcode_banner_simple_height_inside .banner_title { font-size: 22px!important; white-space: nowrap; }
@media only screen and (min-width: 768px) {
	h1 { font-size: 40px; }
	h2 { font-size: 32px; }
	h3, .shortcode_banner_simple_height_inside .banner_title { font-size: 22px!important; }
}
@media only screen and (min-width: 992px) {
	h3, .shortcode_banner_simple_height_inside .banner-title { font-size: 24px!important; }
}
@media only screen and (min-width: 768px) { 
	.offcanvas-menu-button.hide-for-large { display: none!important; }
	.row { padding: 0 20px; } 
	.top-headers-wrapper .site-header .site-header-wrapper .mobile-logo { display: none; }
	.top-headers-wrapper .site-header .site-branding .site-logo { display: block; }
	.top-headers-wrapper .site-header .site-branding { margin-right: 20px!important; }
	.top-headers-wrapper:not(.sticky) .site-header .site-branding img.site-logo-img { max-height: 75px; } 
	.main-navigation ul li a { padding: 0 12px 0; }
	.site-header { background: rgba(0,0,0,0); }
	.tax-product_cat .site-branding img.site-logo, .tax-product_tag .site-branding img.site-logo, .single-product .site-branding img.site-logo {
		height: 120px;
	}
	.page-id-4 .vc_row.vc_row-flex > .vc_column_container > .vc_column-inner { margin-left: 15px; } /* Home Page */
	.show-for-large { display: block !important; }
}
@media only screen and (min-width: 992px) {
	.row { padding: 0 30px; } 
	.top-headers-wrapper:not(.sticky) .site-header .site-branding img.site-logo-img { max-height: 100px; } 
	.top-headers-wrapper .site-header .site-branding { margin-right: 35px!important; }
	.main-navigation ul li a { padding: 0 15px 0; font-size: 16px; }
	[class*=" spk-icon-"], [class^=spk-icon-] { font-weight: 700; }
	.spk-icon-cart-shopkeeper::before { color: #000; font-weight: 700; }
}
@media only screen and (max-width: 767px) {
	.top-headers-wrapper .site-header { 
		padding-top: 5px!important;
		padding-bottom: 5px!important;
	}
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools>ul>li .tools_button_icon i { width: 32px; font-size: 30px; }
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools>ul>li .tools_button_icon i { font-size: 21px; color: #fff; }
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools>ul>li .shopping_bag_items_number { color: #fff; }
	.show-for-medium { display: none !important; }
}

/***** S E A R C H *****/
.off-canvas .site-search-close .close-button { font-size: 2.25rem!important; color: #1e4a87!important; font-weight: bold; }
.off-canvas .search-text { font-size: 1.125rem; color: #1e4a87!important; font-weight: bold; margin-top: .5rem; }

/***** S H O P  P A G E *****/
.list-centered li a {
	font-size: 1rem;
	border-bottom-color: #1e4a87!important;
}
@media only screen and (max-width: 40.063em) {
	.list_shop_categories .category_item > a { font-size: 1rem; }
}
.list-centered li a:hover, .list-centered li a:focus { border-bottom-width: 0; }
.post-type-archive-product .category_list, .post-type-archive-product .category_item:first-child {
	display: none!important;
}
/* Remove Price Filter */
aside#woocommerce_price_filter-2.widget.woocommerce.widget_price_filter { display: none; }
.catalog-ordering .select2-container.orderby a { font-size: 13px; }

/***** P R O D U C T S  P A G E *****/
.product_layout_2 .product_content_wrapper .product_meta {
	font-size: 14px;
	color: #212121;
}
.product_layout_2 .product_content_wrapper .product_meta > span a {
	font-size: 12px;
	color: rgba(34,34,34,0.8);
}
.product_layout_2 .product_content_wrapper .product_infos .product_summary_top .woocommerce-breadcrumb a {
	font-size: 14px;
	color: rgba(34,34,34,0.8);
}
.product_layout_2 .product_content_wrapper .woocommerce-tabs ul.tabs li a { font-size: 16px; }
.woocommerce-tabs .tabs > li.description_tab, .related.products > h2 { color: #1e4a87; }
.price > .woocommerce-Price-amount.amount { color: #216c2a!important; font-weight: bold; font-size: 16px; }
.wpb_widgetised_column .tagcloud a, .wpb_widgetised_column .widget a::before {
	color: rgba(34,34,34,0.8)!important;
	border-color: rgba(34,34,34,0.8)!important;
}
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a, .tob_bar_shop {
	color: rgba(34,34,34,0.8)!important;
}
.post_tags a, #products-grid .add_to_wishlist:before { color: #990000; }
.out_of_stock_badge_single { font-size: 2rem!important; color: red!important; }
@media only screen and (max-width: 1023px) {
	.product_layout_2 .product_content_wrapper .product-images-wrapper .product_images .product-image {
		margin-bottom: 15px;
	}
	.product_layout_2 .product_content_wrapper .product-images-wrapper .product_images .product-image .mobile-gallery-bg {
		margin-right: 15px;
	}
}
.product_layout_2 .product .product_content_wrapper .product_socials_wrapper .share-product-text {
	font-size: 14px;
	color: #1e4a87;
}

/***** C A T E G O R Y  P A G E *****/
/* Prevent Page Titles From Hitting Logo */
@media only screen and (min-width: 63.9375em) and (max-width: 80.625em) {
	.tax-product_cat .site-branding img.site-logo { height: 120px; }
}

/***** S I N G L E  P R O D U C T  P A G E *****/
/* Hide Warning Message */
.single_product_summary_related { display: none; }
.eh_paypal_express_description small {
	color: #253b80;
	font-size: 20px;
	font-weight: 600;
	opacity: 1;
}
@media only screen and (max-width: 63.9375em) {
	.custom-layout .product_content_wrapper, .default-layout .product_content_wrapper { margin-top: 25px; }
}

/***** P R O D U C T S  G R I D *****/
.products .out_of_stock_badge_loop, .out_of_stock_badge_single {
	font-size: 2rem;
	background: rgba(255,255,255,0.7);
	color: red;
	top: 0;
	left: 0;
}
@media only screen and (min-width: 40.063em) {
	.products .out_of_stock_badge_loop, .out_of_stock_badge_single, .quickview-badges .out_of_stock_badge_single {
		font-size: 2rem;
	}
}
.woocommerce div.product .out-of-stock { font-size: 1.25em; }

/***** M I N I C A R T *****/
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .quantity {
	font-size: 14px;
	color: darkgreen;
}
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total {
	color: #fff;
}
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total .amount {
	color: darkgreen;
}

/***** V I E W  C A R T ******/
.woocommerce-cart .entry-content .woocommerce form thead {
	display: table-header-group;
	padding-bottom: 0;
}
table.shop_table .product-price .amount, table.shop_table .product-subtotal .amount, table.shop_table .cart-subtotal .amount, table.shop_table .order-total .amount {
	color: darkgreen!important;
}

/***** C H E C K O U T *****/
.checkout_coupon_box { display: none; }
.checkout_right_wrapper .order_review_wrapper .woocommerce-checkout-review-order-table tr.cart_item td.product-total, .checkout_right_wrapper .order_review_wrapper .woocommerce-checkout-review-order-table tr td, .woocommerce .order_review_wrapper table.shop_table tfoot td, .woocommerce-page .order_review_wrapper table.shop_table tfoot td, .woocommerce .order_review_wrapper table.shop_table tfoot th, .woocommerce-page .order_review_wrapper table.shop_table tfoot th {
	color: darkgreen;
}
.woocommerce .order_review_wrapper table.shop_table .product-name .product-quantity { display: none; }
.woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p, .woocommerce .order_review_wrapper table.shop_table .product-name, .woocommerce table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce-page table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce .order_review_wrapper table.shop_table tfoot td, .woocommerce .order_review_wrapper table.shop_table tfoot th, .woocommerce-page .order_review_wrapper table.shop_table tfoot td, .woocommerce-page .order_review_wrapper table.shop_table tfoot th {
	font-size: 14px;
}
.checkout_right_wrapper .order_review_wrapper .woocommerce-checkout-review-order-table th.product-total {
	text-align: right;
}
.woocommerce-customer-details .woocommerce-column__title, .woocommerce-customer-details .woocommerce-column__title + address, #customer_details {
	display: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th { padding: 0; }
@media only screen and (min-width: 63.9375em) {
	.checkout_right_wrapper { margin-top: 20px; }
}
@media (min-width: 1025px) {
	#order_review { 
		width: 700px; 
		float: none; 
		margin: 60px auto 0;
		padding-top: 10px;
	}
	.product-name { width: 500px; }
	.product-total { width: 150px; }
}

/***** M I S C E L L A N E O U S ******/
.cd-top, .product_layout_2 .product_navigation #nav-below .product-nav-previous a, .product_layout_2 .product_navigation #nav-below .product-nav-next a {
	background: rgba(34,34,34,0.15);
}
.print-only { display: none; }
@media only screen and (min-width: 1024px) {
	.product_layout_2 .product_socials_wrapper .product_socials_wrapper_inner a { background: rgba(34,34,34,0.15); }
}
.text-nowrap { white-space: nowrap; }
@media only screen and (min-width: 600px) {
	.twoColumn {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}
}

@media print {
	.hidden-print, footer, .tooltip, .tooltip.in, abbr[title]::after {
		display: none!important;
	}
	a[href]:after { content: ""; }

	.modal-content { border: 0; }
	.modal-dialog { width: 6.5in; }
	.twoColumn {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}
}
